krazzle
Intern
Intern
  • UID2831
  • Fans0
  • Follows0
  • Posts1
Reads:42197Replies:1

FreeBSD 10.1 is no longer supported! Please update!

Created#
More Posted time:Jun 1, 2017 3:23 AM
Hi, I am feeling disappointed that the FreeBSD instance that is offered is already obsolete as of today.


Alibaba Cloud only supports FreeBSD 10.1 instances and they are already out of date. I want to try out the Alibaba Cloud with FreeBSD but unfortunately starting out with an already-outdated version is bad.  When will Alibaba Cloud upgrade their instances to FreeBSD 10.3 or better yet FreeBSD 11?


Thanks!


For more info, see the official announcement:

https://lists.freebsd.org/pipermail/freebsd-announce/2017-January/001779.html
Guest